Solitaire overview

The object of Solitaire is to use all the cards in the deck to build up the four suit stacks in ascending order, beginning with the aces.

Related Topics


Play Solitaire

To play Solitaire

  1. On the Game menu, click Deal.
  2. Double-click any aces on the seven stacks to move them to the spaces at the upper right of the screen, and then make any other plays available on the board.
  3. When you have made all available plays on the board, click the deck to begin turning over cards.

Notes

  • The card that is face up on the deck is always available for play.
  • If you are using the Draw Three card option, click the deck to turn over the cards before you turn over any stack cards. This will give you an opportunity to see other play options that could increase your chances of winning.
  • You will be building row stacks and suit stacks.
  • You build row stacks to free up cards that you need to build the suit stacks.
  • To move a card or a stack of cards, from one row stack to another, click and drag the card or stack.
  • To move a card from either the deck or a row stack to a suit stack, double-click it.
  • To move all playable cards to their respective suit stacks, right-click the game board or press CTRL+A.
  • After moving a card from a row stack to a suit stack or a different row stack, click the next card to turn it over.
  • When a row stack is open (no cards in the row), you can move a king (along with any cards that might be in its stack) to the open row stack.

Related Topics


Change game options

To change game options

  1. On the Game menu, click Options.
  2. For a more challenging game, check the Timed game check box to have your game timed.

    3. Check the Status bar check box to display the score and time played.

    Check the Outline dragging check box for the outline of a card (rather than the actual card itself) to appear while you drag the card to a new location.

Note

  • To specify the design of the deck you would like to play with, click the Game menu, click Deck, and make your selection.

Related Topics


Choose a scoring system

To choose a scoring system

  1. On the Game menu, click Options.
  2. Under Scoring, click Standard, Vegas, or None.

Note

  • On the Game menu, click Options to specify whether to draw one or three cards at a time. These options are scored slightly differently.

Related Topics